PLUGIN_PREFIX: "<blue>[GroupChat] <reset>"
GROUP_PREFIX: "<blue>[<group>] "
MESSAGE_FORMAT: "<green><player> <gray>> <blue><message>"
SPY_MESSAGE_FORMAT: "<dark_gray>[GroupChat (spy)] [<group>] <sender> > <message>"
GROUP_DISPLAY_LIST_FORMAT: "<white><number>. <green><group> <dark_gray>┃ <aqua><type> <dark_gray>┃ <gray><memberscount> member(s)"
GROUP_TYPE_PUBLIC: "Public"
GROUP_TYPE_PRIVATE: "Private"
INFO_NO_PERMISSION: "<white>You don't have permission."
INFO_ENTER_GROUP_NAME: "<white>Enter group name."
INFO_ENTER_PLAYER_NAME: "<white>Enter player name."
INFO_PLAYER_ALREADY_OWNER: "<white>Player is already owner of this groupchat."
INFO_PLAYER_ALREADY_MEMBER: "<white>This player is already a member of other groupchat!"
INFO_PLAYER_ALREADY_INVITED: "<white>Player is already invited to join this groupchat."
INFO_YOU_NOT_MEMBER: "<white>You aren't member of groupchat!"
INFO_YOU_NOT_MEMBER_SELECTED_GROUP: "<white>You aren't member of selected groupchat!"
INFO_YOU_NOT_OWNER: "<white>You aren't owner of groupchat!"
INFO_YOU_MEMBER: "<white>You already are member of this groupchat!"
INFO_OWNER_CANNOT_LEAVE: "<white>Owner can't leave groupchat."
INFO_GROUP_CREATED: "<white>You have created groupchat with name: <green><name>"
INFO_GROUP_NOT_EXISTS: "<white>Groupchat doesn't exist."
INFO_GROUP_PRIVATE_NEED_INVITATION: "<white>This groupchat is private. You need invitation to join it."
INFO_GROUP_EXISTS: "<white>Groupchat with given name already exists."
INFO_GROUP_DELETED: "<white>You have deleted your groupchat."
INFO_GROUP_DELETED_MEMBER: "<white>Your groupchat with name <green><name> <white>has been deleted by owner."
INFO_GROUP_NOT_ACTIVE: "<white>You've disabled messages from groupchat <green><group><white>, so you can't send messages."
INFO_PLAYER_NOT_ONLINE: "<white>This player isn't online."
INFO_PLAYER_NOT_FOUND: "<white>This player can't be found."
INFO_PLAYER_IN_GROUP: "<white>This player is already in some groupchat."
INFO_PLAYER_NOT_IN_GROUP: "<white>This player isn't member of this groupchat."
INFO_PLAYER_INVITED: "<white>You have invited player <green><player> <white>to groupchat."
INFO_INVITATION_GET: "<white>You have been invited to groupchat: <green><group><white>. Type <green>/groupchat join <group> <white>to join."
INFO_PLAYER_JOINED: "<white>Player <green><player> <white>has joined this groupchat."
INFO_YOU_JOINED: "<white>You have joined groupchat: <green><group>"
INFO_YOU_LEFT_GROUP: "<white>You have left groupchat: <green><group>"
INFO_PLAYER_LEFT_GROUP: "<white>Player <green><player> <white>has left this groupchat."
INFO_PLAYER_KICKED: "<white>Player <green><player> <white>has been kicked from this groupchat."
INFO_PLAYER_KICKED_ACTOR: "<white>Player <green><player> <white>has been kicked from groupchat <green><group><white>."
INFO_PLAYER_BANNED_ACTOR: "<white>Player <green><player> <white>has been banned on groupchat <green><group><white>."
INFO_PLAYER_UNBANNED_ACTOR: "<white>Player <green><player> <white>has been unbanned on groupchat <green><group><white>."
INFO_YOU_KICKED: "<white>You have been kicked from groupchat: <green><group>"
INFO_YOU_NOW_BANNED: "<white>You have been banned on groupchat: <green><group>"
INFO_YOU_NOW_UNBANNED: "<white>You have been unbanned on groupchat: <green><group>"
INFO_YOU_BANNED: "<white>You are banned on this groupchat."
INFO_PLAYER_NOW_BANNED: "<white>Player <green><player> <white>has been banned by <green><executor> <white>on this groupchat."
INFO_PLAYER_NOW_UNBANNED: "<white>Player <green><player> <white>has been unbanned by <green><executor> <white>on this groupchat."
INFO_PLAYER_IS_BANNED: "<white>Player <green><player> <white>is banned on this groupchat."
INFO_PLAYER_NOT_BANNED: "<white>Player <green><player> <white>isn't banned on this groupchat."
INFO_MAX_OWNED_GROUPS: "<white>You have reached maximum number of owned groups."
INFO_GROUP_INFO:
- "<dark_gray><strikethrough>━━━━━━━━━━━━━━━━━━━━━━━━━━━━"
- "<aqua><bold>▸ <white><bold>Group information"
- "<dark_gray><strikethrough>━━━━━━━━━━━━━━━━━━━━━━━━━━━━"
- "<gray>Shortname: <green><shortname>"
- "<gray>Full name: <green><displayname>"
- "<gray>Owner: <green><owner>"
- "<gray>Type: <green><type>"
- "<gray>Members (<green><memberscount><gray>): <white><memberslist>"
- "<gray>Description: <white><italic><description>"
- "<dark_gray><strikethrough>━━━━━━━━━━━━━━━━━━━━━━━━━━━━"
INFO_MYGROUPS_HEADER:
- "<dark_gray><strikethrough>━━━━━━━━━━━━━━━━━━━━━━━━━━━━"
- "<aqua><bold>▸ <white><bold>My groups"
INFO_ALLGROUPS_HEADER:
- "<dark_gray><strikethrough>━━━━━━━━━━━━━━━━━━━━━━━━━━━━"
- "<aqua><bold>▸ <white><bold>All groups"
- "<gray>  Page <page>/<lastpage>"
- "<dark_gray><strikethrough>━━━━━━━━━━━━━━━━━━━━━━━━━━━━"
INFO_GROUP_NAME: "<white>Group name: <green><name>"
INFO_GROUP_OWNER: "<white>Owner: <green><owner>"
INFO_GROUP_SIZE: "<white>Members count: <green><memberscount>"
INFO_GROUP_TYPE: "<white>Group type: <green><type>"
INFO_GROUP_MEMBERS: "<white>Members: <green><members>"
INFO_YOU_NOT_PLAYER: "<white>You are not a player."
INFO_NOT_INVITED_THIS_GROUP: "<white>You are not invited to this groupchat."
INFO_NOT_INVITED: "<white>You are not invited to any groupchat."
INFO_NO_GROUPS: "<white>There aren't any groupchats."
INFO_NO_PAGE: "<white>There is no page with given number."
INFO_NO_GROUP_NUMBER: "<white>There is no group with given number."
INFO_ALREADY_CURRENT_GROUP: "<white>This is already your current groupchat."
INFO_YOU_GROUP_SWITCHED: "<white>You have switched current groupchat to <green><group>"
INFO_PLAYER_GROUP_SWITCHED: "<white>Player <green><player> <white>has switched his current groupchat to <green><group>"
INFO_YOU_GROUP_SHOW_ON: "<white>You now see messages from groupchat: <green><group>"
INFO_YOU_GROUP_SHOW_OFF: "<white>You won't see messages from groupchat: <green><group>"
INFO_TYPE_NUMBER: "<white>Number is required as command argument."
INFO_TYPE_SHORTNAME: "<white>Group shortname is required as command argument."
INFO_OWNER_SET: "<white>Player <green><player> <white>is now owner of this groupchat."
INFO_TYPE_SET: "<white>Groupchat type is now <green><type><white>."
INFO_SAY_EMPTY: "<white>You can't send empty message."
INFO_PLUGIN_RELOADED: "<white>Plugin reloaded."
INFO_ERROR: "<white>An error occurred."
INFO_SOUND_NOTIFICATIONS_DISABLED: "<white>Sound notifications are now disabled."
INFO_SOUND_NOTIFICATIONS_ENABLED: "<white>Sound notifications are now enabled."
INFO_SOUND_CHANGED: "<white>Changed individual sound preferences."
INFO_SPY_ENABLED: "<white>Spy mode is now enabled."
INFO_SPY_DISABLED: "<white>Spy mode is now disabled."
INFO_TIPS_NOW_ENABLED: "<white>Plugin tips are now enabled."
INFO_TIPS_NOW_DISABLED: "<white>Plugin tips are now disabled."
INFO_MESSAGES_NOW_ENABLED: "<white>Messages are now enabled."
INFO_MESSAGES_NOW_DISABLED: "<white>Messages are now disabled."
INFO_SOUND_CHANGE_TIP: "<white>You can change incoming message sound - type <green>/groupchat sound<white>."
INFO_GROUP_ALREADY_SHOWN: "<white>Group <green><group> <white>is already being shown."
INFO_GROUP_ALREADY_HIDDEN: "<white>Group <green><group> <white>is already being hidden."
INFO_MESSAGES_DELETED: "<white>Deleted <green><number> <white>message(s)."
INFO_MESSAGES_HISTORY_DISABLED: "<white>Messages history is disabled."
INFO_NO_ACTIVE_GROUP: "<white>You have no active groupchat."
INFO_MESSAGES_QUERY_INVALID_DATETIME_FORMAT: "<white>Invalid datetime format. Accepted format: <green><format>"
INFO_MESSAGES_QUERY_INVALID_EXPRESSION: "<white>Invalid expression."
INFO_MESSAGES_QUERY_INVALID_MESSAGE_ID: "<white>Invalid message ID."
INFO_MESSAGES_QUERY_INVALID_GROUP: "<white>Invalid group."
INFO_MESSAGES_QUERY_INVALID_PLAYER: "<white>Invalid player."
INFO_NO_MESSAGES: "<white>No messages."
INFO_DELETE_CONFIRMATION_REQUIRED: "<white>You are about to delete <green><number> <white>messages from database. This may result in irreversible data loss. To continue, type <green>/pmconfirm delete<white>."
INFO_DELETE_CONFIRMATION_NO_MESSAGES: "<white>You have no messages deletion action awaiting confirmation."
INFO_DELETE_NO_MESSAGES: "<white>No messages to delete."
INFO_DISPLAYNAME_SET: "<white>Group displayname has been changed to: <green><displayname><white>."
INFO_DESCRIPTION_SET: "<white>Group description has been changed to: <green><description><white>."
INFO_NAME_SET: "<white>Group shortname has been changed to: <green><name><white>."
INFO_PLEASE_WAIT: "<white>Please wait..."
INFO_MESSAGES_DISABLED: "<white>Messages are disabled. To enable them, type <green>/groupchat toggle<white>."
INFO_VALUE_TOO_LONG: "<white>Entered value is too long - it can contain up to <green><max> <white>characters."
HELP_COMMAND_CREATE: "<green>/groupchat create <gray>[name] <white>- create groupchat"
HELP_COMMAND_INVITE: "<green>/groupchat invite <gray>[player] <white>- invite player to your current groupchat"
HELP_COMMAND_KICK: "<green>/groupchat kick <gray>[player] <white>- kick player from your current groupchat"
HELP_COMMAND_DELETE: "<green>/groupchat delete <white>- delete your current groupchat"
HELP_COMMAND_LEAVE: "<green>/groupchat leave <white>- leave your current groupchat"
HELP_COMMAND_SAY: "<green>/groupchat say <gray>[msg] <white>- send message to your current groupchat"
HELP_COMMAND_JOIN: "<green>/groupchat join <gray>[group name] <white>- join to groupchat (need invitation if not public chat)"
HELP_COMMAND_INFO: "<green>/groupchat info <gray>[group name] <white>- display info about groupchat"
HELP_COMMAND_LIST: "<green>/groupchat list <white>- display list of all existing groupchats"
HELP_COMMAND_BAN: "<green>/groupchat ban/unban <gray>[player] <white>- ban/unban player on your current chat"
HELP_COMMAND_SET_OWNER: "<green>/groupchat setowner <gray>[player] <white>- set player as current chat owner"
HELP_COMMAND_SET_TYPE: "<green>/groupchat settype <gray>[0-1] <white>- set current group type (0 - public 1 - private)"
HELP_COMMAND_SWITCH: "<green>/groupchat switch <gray>[group shortname] <white>- switch to another groupchat (need to be member)"
HELP_COMMAND_SHOW: "<green>/groupchat show <gray>[group shortname] <white>- enable receiving messages from group"
HELP_COMMAND_HIDE: "<green>/groupchat hide <gray>[group shortname] <white>- disable receiving messages from group"
HELP_COMMAND_MY_GROUPS: "<green>/groupchat mygroups <white>- show your groupchats"
HELP_COMMAND_RELOAD: "<green>/groupchat reload <white>- reload plugin"
HELP_COMMAND_TOGGLE: "<green>/groupchat toggle <white>- turn on/off showing incoming groupchat messages"
HELP_COMMAND_TIPS: "<green>/groupchat tips <white>- turn on/off receiving plugin tips"
HELP_COMMAND_SOUND: "<green>/groupchat sound <white>- incoming groupcaht messages sound configuration"
HELP_COMMAND_SPY: "<green>/groupchat spy <white>- enable/disable receiving silent messages from groups you are not a member of."
HELP_COMMAND_HISTORY:
- "<green>/groupchat history <green>| <white>/groupchat history <gray>[group name] <white>- view messages history with group or with all groups"
HELP_COMMAND_HISTORY_ADMIN:
- "<green>/groupchat history [player] [groupname] <white>- view messages history of one player with group"
- "<gray><underlined>You can use * symbol as player name / group name to select all known players / groups"
- "<green>/groupchat history -query/-q [query] <white>- view messages history matching given query"
- "<white>Possible query parameters: <green>BEFORE<white>, <green>AFTER<white>, <green>TO<white>, <green>SINCE<white>, <green>RANGE<white>, <green>ALL"
- "<white>Accepted datetime format: <green><datetimeformat>"
- "<white>Examples (default format):"
- "<green>/groupchat history -query Notch SINCE 05.11.2011"
- "<green>/groupchat history -query John,FriendsParty RANGE 01.01.2015 12.31.2015"
- "<green>/groupchat history -query ALL"
HELP_COMMAND_DELETEHISTORY:
- "<green>/groupchat deletehistory <gray>[message ID] <white>- delete message with given ID"
- "<green>/groupchat deletehistory <gray>[message1ID,message2ID...] <white>- delete group of messages with given IDs"
- "<green>/groupchat deletehistory <gray>[query] <white>- delete all messages matching query"
- "<white>Possible query parameters: <green>BEFORE<white>, <green>AFTER<white>, <green>TO<white>, <green>SINCE<white>, <green>RANGE<white>, <green>ALL"
- "<white>Accepted datetime format: <green><datetimeformat>"
- "<white>Examples:"
- "<green>/groupchat deletehistory Notch SINCE 05.11.2011"
- "<green>/groupchat deletehistory John,FriendsParty RANGE 01.01.2015 12.31.2015"
- "<green>/groupchat deletehistory ALL"
HELP_COMMAND_CONFIRM:
- "<green>/groupchat confirm delete <white>- confirm deletion of lastly selected messages"
HELP_COMMAND_SETDISPLAYNAME: 
- "<green>/groupchat setdisplayname <gray>[new displayname] <white>- set displayname of your current group"
HELP_COMMAND_SETNAME: 
- "<green>/groupchat setname <gray>[new name] <white>- set unique shortname of your current group"
HELP_COMMAND_SETDESCRIPTION: 
- "<green>/groupchat setdescription <gray>[new description] <white>- set description of your current group"
INV_MESSAGES_HISTORY_TITLE: "Messages history"
INV_MESSAGES_HISTORY_MESSAGE_ENTRY_NAME: "<aqua><sender> <gray>(<green><group_shortname><gray>)"
INV_MESSAGES_HISTORY_MESSAGE_ENTRY_MESSAGE_LINE: "<yellow><text>"
INV_MESSAGES_HISTORY_MESSAGE_ENTRY_DATE: "<gray><date>"
INV_MESSAGES_HISTORY_MESSAGE_ENTRY_MORE:
- ""
- "<gray><italic>Left-click here to see"
- "<gray><italic>possible actions."
INV_MESSAGE_ACTIONS_TITLE: "Message actions"
INV_MESSAGE_ACTIONS_DELETE_MESSAGE_ITEM_DISPLAYNAME: "Delete"
INV_MESSAGE_ACTIONS_DELETE_MESSAGE_ITEM_LORE: 
- "Click here to"
- "delete this message."
INV_MESSAGE_ACTIONS_DELETE_MESSAGE_ITEM_LORE_CONFIRMATION: 
- ""
- "<yellow>Click again to"
- "<yellow>confirm deletion."
INV_SOUND_TOGGLE_ITEM_LORE:
- "<white>Left-click here to enable"
- "<white>or disable sound"
- "<white>notifications."
INV_SOUND_TOGGLE_ITEM_NAME: "<yellow>Enable/disable sound"
INV_SOUND_TITLE: "Select sound"
INV_SOUND_HELP_ITEM_NAME: "<yellow>Help"
INV_SOUND_HELP_ITEM_LORE:
- "<white>LeftClick - select"
- "<white>RightClick - listen"
- "<white>Shift+RightClick - details"
INV_SOUND_ITEM_NAME: "<blue><soundNumber>"
INV_SOUND_ITEM_LORE:
- "<white>Name: <green><soundName>"
- "<white>Volume: <green><volume>"
- "<white>Pitch: <green><pitch>"
- "<white>Pause (ticks): <green><pause>"
INV_SOUND_ACTIVE_INDICATION: " <green><italic>(active)"
INV_SOUND_DETAILS_TITLE: "Sound details"
INV_SOUND_DETAILS_HELP_ITEM_NAME: "<yellow>Help"
INV_SOUND_DETAILS_HELP_ITEM_LORE:
- "<white>RightClick - listen"
INV_BACK_ITEM_DISPLAYNAME: "Back"
INV_EXIT_ITEM_DISPLAYNAME: "Exit"
INV_NEXT_PAGE: "Next page:"
INV_PREVIOUS_PAGE: "Previous page:"
INV_PAGE_NUMBER: "<number>"
TABCOMPLETE_EMPTY_PLAYER_NAME: "<PLAYER_NAME>"
TABCOMPLETE_EMPTY_MESSAGE_TEXT: "<TEXT>"
TABCOMPLETE_EMPTY_MESSAGE_ID: "<MESSAGE_ID>"
TABCOMPLETE_EMPTY_MESSAGE_IDS_GROUP: "<MESSAGE_ID,MESSAGE2_ID...>"
TABCOMPLETE_EMPTY_DATETIME: "<DATETIME>"
TABCOMPLETE_EMPTY_START_DATETIME: "<START_DATETIME>"
TABCOMPLETE_EMPTY_END_DATETIME: "<END_DATETIME>"
TABCOMPLETE_EMPTY_PLAYER_NAMES_PAIR: "<PLAYER_NAME,GROUP_NAME>"
TABCOMPLETE_EMPTY_GROUP_NUMBER: "<GROUP_NUMBER>"
TABCOMPLETE_EMPTY_GROUP_SHORTNAME: "<GROUP_UNIQUE_SHORTNAME>"
TABCOMPLETE_EMPTY_GROUP_DISPLAYNAME: "<GROUP_DISPLAYNAME>"
TABCOMPLETE_EMPTY_GROUP_DESCRIPTION: "<GROUP_DESCRIPTION>"